/*
 * Dessine un path noir et courbe qui passe par tous les points 
 */
function draw(dots, couleurs) {
    var width = 3; //epaisseur du trait

    var d = "M " + scale(dots[0], width) + "," + scale(dots[1], width) + " C"; //point de depart
    var counter = 2;
    for (var i = 0; i < NB_POINTS; i++) {
        d += " " + scale(dots[counter - 2], width) / 2 + "," + scale(dots[counter - 1], width) / 2; //courbure
        d += " " + scale(dots[counter - 1], width) + "," + scale(dots[counter - 2], width); //courbure
        d += " " + scale(dots[counter], width) + "," + scale(dots[counter + 1], width); //next point

        counter += 2;
    }
    createPath(0, d, width, "black");
}